body,td,th {
	font-family: µ¸¿ò;
	font-size: 12px;
line-height:18px
}
body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 12px;
	background-image: url(../images/sub/subbg.jpg);
	background-repeat: repeat-x;

}
.blueBold {
	font-weight: bold;
	color: #3399CC;
	font-size: 12px;
	font-family: "µ¸¿ò";
}
.com_orange {
	color: #3165CE;
}
.history {
    font-size: 12px;
	font-weight: bold;
	color: #669966;
}.img_border {
	border: 1px solid #CCCCCC;
}

.table_small {
	font-family: µ¸¿ò;
	font-size: 11px;
	color: #666666;
}
.white {
	font-family: µ¸¿ò;
	font-size: 12px;
	color: #FFFFFF;
}
.padding {
	padding-left: 10px;
}
.small {
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: #333333;
}
.s_11 {
	font-family: Verdana;
	font-size: 11px;
}
.products {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #8C6D5A;
}
.subbg {
	background-image: url(../images/sub/subbg_03.jpg);
	background-repeat: repeat-x;
}
.bottom {
	background-position: bottom;
}
.bot_bg {
	font-family: "µ¸¿ò";
	font-size: 11px;
	background-image: url(images/bottom/bottom_24.gif);
	background-repeat: repeat-x;
}
.orange {
	font-weight: bold;
	color: #FF9900;
	font-family: verdana;
}

A.notice:link    {font-family: "µ¸¿ò, verdana"; font-size:11pixel;color:#666666;text-decoration:none;}
A.notice:visited {font-family: "µ¸¿ò, verdana"; font-size:11pixel;color:#666666;text-decoration:none;}
A.notice:active  {font-family: "µ¸¿ò, verdana"; font-size:11pixel;color:#666666;text-decoration:none;}
A.notice:hover  {
	font-family: "µ¸¿ò", verdana;
	font-size:11pixel;
	color:#33CCCC;
	text-decoration:underline;
}
.blueBold_hight {
	line-height: 14px;
}

.hight {
	line-height: 22px;
}